Holger's Java API

## com.antelmann
Annotation Type Warning

    @Documented
    public @interface Warning

indicates special usage notes that need to be documented as a warning to the developer/user

Since:
  24.06.2009, 18:45:28
Author:
  Holger Antelmann

Optional Element Summary
`String[]` `value`

### value

    public abstract String[] value

  Default:
    {}

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads